body{body{scrollbar-face-color: #ffffff; scrollbar-highlight-color: #ebebeb; scrollbar-3dlight-color: #ffffff; scrollbar-darkshadow-color: white; scrollbar-track-color: #ebebeb; scrollbar-arrow-color: #888888;font-family:"宋体";font-size:14px;color:#000000; background-color:#FFFFFF}
.frmctr      { font-family: 宋体; font-size: 9pt; border: 1px solid #000000; 
               background-color: #CECFCE }
.ct1         { text-decoration: underline; font-weight: bold; color:#0066FF; font-size:9pt; line-height:150%; margin-top:5; margin-bottom:5 }
.ct          { margin-top: 5; margin-bottom: 10; margin-left:10; margin-right:10 }
.tb          { border-style: solid; border-width: 1 }
.filter1 {
	FILTER: DropShadow(Color=#bbbbbb, OffX=2, OffY=2, Positive=yes)
}
.title       { font-family: arial,宋体; font-size: 9pt; color: #FFFFFF; font-weight: bold; 
               text-align: center }
a            { font-size: 9pt; font-family: 宋体; color: #000000; TEXT-DECORATION: none }
.ahot        { font-size: 9pt; font-family: 宋体; color: #ff0000; TEXT-DECORATION: none }
a:link.h1 {font-size: 9pt; font-family: 宋体;COLOR: #003366; LINE-HEIGHT: 14px; TEXT-DECORATION: none}
a:visited.h1 {font-size: 9pt; font-family: 宋体;COLOR: #003366; LINE-HEIGHT: 14px; TEXT-DECORATION: none}
a:hover.h1 {font-size: 9pt; font-family: 宋体;COLOR: #ff0000; LINE-HEIGHT: 14px; TEXT-DECORATION: underline}
.navbar
{
    width: 92%;
    border: 0px;
    padding: 4px;
    font: 12px Tahoma, Verdana, "宋体";
    margin-top: 4px;margin-left: 6px;margin-right: 6px;
    margin-bottom: 4px;
}
a:visited.h2 {
	 bolder; COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: none;font-family:宋体; font-size:9pt

}
a:link.h2 {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: none; font-family:宋体; font-size:9pt
}
a:hover.h2 {
	COLOR: #FF0000; LINE-HEIGHT: 14px; TEXT-DECORATION: underline; font-size:9pt
}
A:hover     {COLOR:#FF0000;TEXT-DECORATION: underline}
hr          {color="#6699cc"; margin-top:1; margin-bottom:1 }
.content    {margin-top: 3; margin-bottom: 3; margin-left:10 }
.main    {margin-top: 5; margin-bottom: 5}
TABLE       {FONT-SIZE: 9pt; FONT-FAMILY: 宋体, sans-serif;}
.105v {	FONT-WEIGHT: bold; FONT-SIZE: 9pt;  FONT-FAMILY: arial,宋体; margin-top:9; margin-left:10;margin-bottom: 0;}
.108v {	FONT-WEIGHT: bold; FONT-SIZE: 16px;  COLOR: #006699;  margin-top:3;FILTER: DropShadow(Color=#99ccff, OffX=1, OffY=1, Positive=1); margin-bottom:3}
P {	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 宋体; line-height:150%}
.PL {	FONT-FAMILY: 宋体; margin-left:1; margin-top:2; margin-bottom:3; font-size:9pt }
.TI {	FONT-FAMILY: 宋体; font-size:9pt; color:#0066FF; margin-top:8; margin-bottom:8}
.tlr {BORDER-RIGHT: #C0C0C0 1px dotted}
.tlb {BORDER-bottom: #C0C0C0 1px dotted}
.frmSelect {FONT-SIZE: 12px; FONT-FAMILY: 宋体}
.sbttn {BORDER-RIGHT: #104a7b 1px solid; BORDER-TOP: #afc4d5 1px solid; FONT-SIZE: 9pt; BACKGROUND: #d6e7ef; BORDER-LEFT: #afc4d5 1px solid; CURSOR: hand; COLOR: #000066; BORDER-BOTTOM: #104a7b 1px solid; FONT-FAMILY: 宋体,MS SONG,SimSun,tahoma,sans-serif; HEIGHT: 19px; TEXT-DECORATION: none}
.PL {FONT-FAMILY: arial,宋体; margin-left:20; margin-top:0; margin-bottom:3; font-size:9pt; line-height:100%}
.styshadow {FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=yes)}
pre          { font-family: 宋体; font-size: 9pt; margin-left: 15; margin-right: 15 }
td           { margin-left: 10; margin-right: 10 }
ul {
	margin-left: 20px;
}
li {
	margin-top: 5px;
	margin-bottom: 5px;
}
.btnn{margin-top:10px; margin-bottom:10px;margin-left:auto; margin-right:auto;text-align:center;border:solid 1px #cccccc; width:95px; padding:5px; background-image: url(http://www.xindak.com/image/b_h.gif); background-repeat: repeat-x;}